body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: none;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #000000;
}

#container2 {
	width: 781px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #BAE0F8;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #BAE0F8;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
}


.bodytext {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.95em;
	font-style: normal;
	color: #000066;

}

.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.875em; /*-- "normal= 16px x .875= 14px" W3C  --*/
	font-style: normal;
	color: #000066;
	
}

.text1b { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.875em;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}	



.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.75em;  /*-- normal=16px x .75= 12px W3C --*/
	font-style: normal;
	color: #000066;
}

.text2b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.75em;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}


.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em;  /*-- 1.0 em = 16px or "normal" W3C browser body text --*/
	font-weight: normal;
	color: #000066;
}

.text3b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
